id: bank-of-america-phish

info:
  name: Bank Of America phishing Detection
  author: rxerium
  severity: info
  description: |
    A Bank Of America phishing website was detected
  reference:
    - https://bankofamerica.com
  metadata:
    max-request: 1
  tags: phishing,BankOfAmerica,osint
http:
  - method: GET
    path:
      - "{{BaseURL}}"

    host-redirects: true
    max-redirects: 2

    matchers-condition: and
    matchers:
      - type: word
        words:
          - 'Bank of America - Banking, Credit Cards, Loans and Merrill Investing'

      - type: status
        status:
          - 200

      - type: dsl
        dsl:
          - '!contains(host,"bankofamerica.com")'
# digest: 4b0a00483046022100970ad52685e46293928e7e12a29b735f9651c145dd955387354eb22ed9bfe9cc022100ac1cf88f11b0dab27f077c17cd42a4f253574dcfa1c275270a29f92bd080a2dc:922c64590222798bb761d5b6d8e72950